
QGIS Application - Feature request #17112

Customize composer keyboard shortcuts

2017-09-07 12:24 PM - Juraj Betak

Status: Open

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: Yes Copied to github as #: 25011

Description

Settings - Configure shortcuts  … does not include composer tools.

Is it possible to customize it here or some other place?

History

#1 - 2018-01-23 02:09 PM - Denis Rouzaud

- Assignee set to Nyall Dawson

- Status changed from Open to Feedback

is it done in 3.0?

#2 - 2018-03-27 03:41 PM - Harrissou Santanna

- Status changed from Feedback to Open

Denis Rouzaud wrote:

is it done in 3.0?

Afaics, NO!
